Re: Re: awy.class Needs an update

Front Page Forums MCNSA awy.class Needs an update Re: Re: awy.class Needs an update

#6890
Altimeter
Moderator

Hey. Hey.

While you’re digging around in the modpack….

Why don’t you…

Maybe…

Make it so we don’t crash whenever we go above or below height limit.